Subject: Fwd: Resignation
From: HR Livesalesman <[email-masked]>
To: viraat <[email-masked]>
Date: Thu, 6 Jun 2019 04:58:21 -0700 (MST)

Hi Viraat, 

Here's the resignation of EN Agent Dorje. 
He have been relieved immediately. 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Dorje Tamang" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 6 June, 2019 16:56:52 
Subject: Resignation 

Hi, 

I hearby tender my resignation due to some personal issues, it was really nice working with livesalesman and I also had a nice learning experience. I would be very thankful to those people who helped and supported me. 

Thanks and regards, 
Dorje Tamang 
7428441891